
@import url("https://fonts.googleapis.com/css2?family=Kumbh+Sans&display=swap");
body {
  display: flex;
  justify-content: center;
  align-items: center;
}
form {
  position: relative;
  margin-top: 30px;
  width: 30%;
}
h3 {
  margin-left: 60px;
}
/* .type {
  margin-top: 20px;
}

#answerInput {
  margin-left: 55px;
}
#answerType {
  margin-left: 20px;
} */

/* #s0,
#datePickerID {
  margin-left: 40px;
}
#score {
  margin-left: 70px;
}
#generate {
  margin-top: 20px;
  margin-left: 115px;
} */
.clock {
  /* display: flex; */
  position: relative;
  padding-left: 350px;
}
/* #add {
  margin-top: 20px;
} */
#ErrorMsg {
  color: red;
}
#navtext{
    color: whitesmoke;
    font-family: "Kumbh Sans", sans-serif;
}
#student{
    font-family: "Kumbh Sans", sans-serif;
}
/* form{
    margin-right: 90px;
} */